# CyberSource.PtsV2PaymentsPost201ResponseProcessorInformationAchVerification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resultCode** | **String** | Results from the ACH verification service.  | [optional] 
**resultCodeRaw** | **String** | Raw results from the ACH verification service.  | [optional] 


